@charset "utf-8";
/* CSS Document */



.expandCollapseBoxed .expandCollapseBoxed {
/*   background-color: #f8f9f9;  */
   background-color: #fcffff;
}

.table-content tr  {
	background-color:#FFF;
	 vertical-align: top !important;
}

.table-content td  {
	background-color:#FFF;
	 vertical-align: top !important;
}

.expand-all-boxes{
	text-align:right;
	
}
/*Add for bottom navigation for R&D Tax Incentive pages */
#rd-footerNav
{background-color:#069;border-bottom:1px solid #C0BFBF;border-left:1px solid #C0BFBF;border-top:1px solid #C0BFBF;height:65px;width:100%;}
.rd-footerNav-text
{font-family:"theSansB7Bold", "Lucida Sans Unicode", "Lucida Grande", sans-serif;font-size:1.1em;color:#FFF;}
.rd-footerNav-item
{border-left:1px solid #C0BFBF;float:left;height:51px;width:33%;padding-top:15px;text-align:center;}
.rd-footerNav-item a, .rd-footerNav-item a:link, .rd-footerNav-item a:visited
{font-weight:bold;display:block;margin-top:-13px;padding-top:10px;text-decoration:none;}
.rd-footerNav-item a:hover
{color:#1C84CC;background-color:#1C84CC;}
.bottom-menu
{margin-top:30px;}

/*added for customerstories small keylineBox */
.keylineBox-small {
	width: 50%;
	border: 1px solid #DFE1E2;
    padding: 0.5em 0.5em 0px;
}

.image-in-div{
max-width: 100%; 
max-height: 100%;
align:left;
}

.quote {
	padding-left: 2.5em;
	padding-right: 2.5em;
	font-size: 1.1em;
	color:#666;
}